tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "TAK, RUDRA (ATTSI)" <rt1...@att.com>
Subject Apache and tomcat compatibility with Oracle 11R1
Date Fri, 05 Aug 2011 22:08:28 GMT
Hi,

Recently we upgraded to tomcat6.0.32 and Oracle 11R1 G. We have Apache vs 1.3.41 and OS AIX5.3.

1)      We are facing issues with web-interface not accessible sometimes even when apache
and tomcat are up. When we bounce them it use to become accessible.

2)      Also observing high CPU  utilization resulting in web-interface down even apache and
tomcat are up.

Are these versions compatible to each other or some patch/upgrade is required?

Thanks,

Rudra D Tak
Application & Service Management Organization | http://asm.it.att.com/
ITO - EMAS Consumer | EMAS-Enterprise Billing ACS Team |  http://emas-eb.it.att.com/index.cfm
Office: (847) 248 2329 | Pager: (847) 736 7966 | Cell: (847) 736 7966 | Email: rt161d@att.com<mailto:rt161d@att.com>
Q Me!! http://launch.q.att.com/talk/rt161d
Text page me: http://telalert.it.att.com/Telaweb/processing.php?group=rt161d
AT&T Proprietary
Not for use or disclosure outside the AT&T companies except under written agreement.


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message